subtle - Bug #181

broken shortcuts after closing opera
01/23/2011 10:22 PM - Tobias Bruenner

Status: Fixed

Priority: Urgent
Assignee: Christoph Kappel
Category: Bugfix

Target version:

Start date: 01/23/2011
Due date:

% Done: 100%
Estimated time: 0.00 hour

Description

After closing opera via Ctrl-q all subtle related keyboard-shortcuts stop working. | have to switch to another view with the help of the
mouse (and the panel) to get them working again. Closing other clients doesn’t have this effekt as far as | can judge.

History

#1 - 01/29/2011 06:56 PM - Christoph Kappel
- Category set to Bugfix
- Assignee set to Tobias Bruenner

- Target version set to 1

#2 - 01/30/2011 10:28 AM - Tobias Bruenner

the same thing happens when closing the skype contact-list with Ctrl-w

#3 - 01/30/2011 12:22 PM - Christoph Kappel

- Assignee changed from Tobias Bruenner to Non member users

#4 - 01/31/2011 07:39 PM - Christoph Kappel
- Status changed from Unconfirmed to Fixed

- % Done changed from 0 to 100

Applied in changeset eb362f9a1141.
